[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#650356: RM: xserver-xorg-video-nouveau/experimental -- RoQA; not installable, same version as sid

Package: ftp.debian.org
Severity: normal
X-Debbugs-CC: debian-x@lists.debian.org

Please remove xserver-xorg-video-nouveau from experimental (version
1:0.0.16+git20110411+8378443-1+exp1) since it was built against an old
version of the xorg video ABI (xorg-video-abi-10) and is thus not
installable. It is the same upstream version as sid anyway.



Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: